package com.qmth.qrzk.repository.user.model;

import java.util.Date;

/**
  试题启用时间日志实体类
 * @author sunrao
 *
 */
public class QuestionPagerTimes {
	private int id;					//编号
	private int questionId;			//试题id
	private Date openTime;		//启用时间
	public int getQuestionId() {
		return questionId;
	}
	public void setQuestionId(int questionId) {
		this.questionId = questionId;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public Date getOpenTime() {
		return openTime;
	}
	public void setOpenTime(Date openTime) {
		this.openTime = openTime;
	}
	
	
}
